{
  "seite": "224",
  "name": "SATUARIAS HERRLICHKEIT",
  "probe": ["IN", "CH", "CH"],
  "probenMod": "",
  "technik": "Die Hexe sticht sich in den Finger und benetzt mit dem Blut ihr Haar, ihre Lippen und ihre Brust.",
  "zauberdauer": "10 Aktionen",
  "wirkung": "Der Zauber lässt die Hexe körperlich und geistig begehrenswerter erscheinen. Ihr Auftreten, ihre Stimme und Bewegungen erhalten eine subtile, magisch verstärkte Anziehungskraft. Wesen des für die Hexe interessanten Geschlechts (und der Spezies) empfinden eine starke Zuneigung zu ihr, ohne dass eine eigentliche Verzauberung im Sinne eines Liebeszwangs entsteht. Bei Gelingen des Zaubers steigt die Wirkungsdauer um ZfP* Stunden. Selbstbeherrschungsproben des Opfers gegen die Betörung sind um TaP* Punkte erschwert. Während der Wirkungsdauer sind alle gesellschaftlichen Talente und CH-Proben der Hexe um 1 Punkt erleichtert. Besitzt die Hexe bereits den Vorteil 'Gutaussehend', so wirkt dieser um 3 Punkte verstärkt.",
  "kosten": "7 AsP",
  "zielobjekt": "Einzelperson, freiwillig",
  "reichweite": "selbst",
  "wirkungsdauer": "ZfP* Stunden",
  "modifikationen": "Zauberdauer, Zielobjekt (mehrere, freiwillig), Reichweite (Berührung), Kosten, Wirkungsdauer",
  "varianten": {},
  "reversalis": "Durch SATUARIAS FRATZE wird die Hexe für alle Betrachter abstoßend hässlich. Es gelten die Bedingungen für den Nachteil 'Widerwärtiges Aussehen'.",
  "antimagie": "ILLUSION AUFLÖSEN und EIGENSCHAFT WIEDERHERSTELLEN hemmen oder beenden den Zauber in ihrer Wirkungszone.",
  "merkmal": ["Eigenschaften", "Illusion"],
  "komplexität": "B",
  "repräsentation": "Hex 5",
  "info": "Ein klassischer Hexenzauber, der das körperliche und charismatische Auftreten verstärkt. Er gilt als eines der bekanntesten Geheimnisse hexischer Verführungskunst und ist bei Hexenfesten weit verbreitet. Andere Zaubererinnen berichten, dass der Zauber mit dem Vorteil 'Gutaussehend' besonders stark harmoniert."
}
